[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Syberia 3

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/05/syberia-3.html
steamAppId=464340
gameLauncherExe=Syberia3.exe
gameLauncherArguments=-window-mode exclusive
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1500529056
installDirName=Syberia3
renderApi=DirectX11
gameEngine=Unity
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=syberia3
forceCm=false
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/464340/library_600x900_2x.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/neovad/Syberia3.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.2.57
iniFileProvided=true
wrapperArchitecture=x64

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
